• I just installed the plugin on a site on WP 5.0.3 and when I activated it, I got the following error:

    Parse error: syntax error, unexpected ‘[‘ in /wp-content/plugins/caxton/inc/class-admin.php on line 46

    Any quick fix for this?

Viewing 1 replies (of 1 total)
  • Hi,

    I think that might be because your server is running a very old version of php,

    Could you make sure it’s running at least php 7.2,

    This is the minimum that wordpress now recommends,

    Your hosting company can update for you ,

    Let us know if that fixes things,

    kind regards,
    jamie

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.